body{
    color: darkblue;
    font-family: Verdana, Geneva, sans-serif;
}

h1{
    text-align: center;
    letter-spacing: -1px;
}
h2{}
h3{}

.header{
    border: 1px solid #222255;
    padding: 8px;
}
.main{
   float: left;
}
.image{
   float: left;
}

.footer{
   clear: both;
}